Remote Control

[Advanced] Configuring LIRC 0.10x in Ubuntu 20.04

LIRC is a software package that lets you use common remote control with certain programs like KODI. Ubuntu 18.04 used to use LIRC version 0.9x. LIRC was recently upgraded and the new version is vastly different than the previous version. When LIRC was installed in earlier versions it specifically prompted the administrator to select which remote to use (usually something like Windows Media Centre Edition (MCE) remote). This doesn't happen with the new version, 0.10x, in Ubuntu 20.04. This problem seems to be one that a lot of people have. Here's what worked for me.